cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerard van Enk" <gerard.van....@eo.nl>
Subject RE: problem with StyleBook
Date Thu, 09 Dec 1999 09:30:08 GMT

> Gerard van Enk wrote:
> >
> > > > Do I need jdk1.2 (or higher) for stylebook, or does it also run with
> > > > jdk1.1.8???
> > >
> > > 1.2... because images generation require the new java platform-2 awt.
> >
> > I tried it on a Win98-box and it worked!!!!!! But I still would
> love to run
> > stylebook on a linux-box.....
>
> There's a 1.2.2 from Sun for linux... I'll try it out as soon as I set
> up Linux on my laptop....

Been there, done that, still got the same problem 8-(

Is there anyone who got Stylebook up and running on a Linux-box????

Gerard


Mime
View raw message